Activity log for bug #1761269

Date Who What changed Old value New value Message
2018-04-04 18:25:55 Dean Henrichsmeyer bug added bug
2018-04-04 18:27:36 Andres Rodriguez summary Containers should be called containers, not devices [2.4] Containers should be called containers, not devices
2018-04-04 18:27:38 Andres Rodriguez maas: importance Undecided Medium
2018-04-04 18:27:40 Andres Rodriguez maas: status New Triaged
2018-04-04 18:27:46 Andres Rodriguez maas: assignee Mike Pontillo (mpontillo)
2018-04-04 18:27:49 Andres Rodriguez maas: milestone 2.4.0beta2
2018-04-04 18:28:10 Andres Rodriguez summary [2.4] Containers should be called containers, not devices [2.4, UI] Containers should be called containers, not devices
2018-04-13 20:33:27 Andres Rodriguez maas: milestone 2.4.0beta2 2.4.0rc1
2018-04-24 16:57:17 Mike Pontillo maas: status Triaged In Progress
2018-04-25 06:42:50 Launchpad Janitor merge proposal linked https://code.launchpad.net/~mpontillo/maas/+git/maas/+merge/344210
2018-04-27 18:29:26 MAAS Lander maas: status In Progress Fix Committed
2018-05-03 07:45:45 Andres Rodriguez maas: milestone 2.4.0rc1 2.4.0beta3
2018-05-03 07:58:28 Andres Rodriguez maas: status Fix Committed Fix Released